* gph_fig12_4.do

webuse lbw.dta, clear
set scheme lean1
quietly: regress bwt bn.race lwt, noconstant

twoway                                                            ///
   (function y=_b[1.race]+x*_b[lwt],range(50 250) lpattern(1))    ///
   (function y=_b[2.race]+x*_b[lwt],range(50 250) lpattern(_))    ///
   (function y=_b[3.race]+x*_b[lwt],range(50 250) lpattern(dash)) ///
   ,                                                              ///
   legend(order(1 "White"  2 "Black"  3 "Other"))                 ///
   xtitle("Weight at last menstrual period (lbs)")                ///
   ytitle(" Expected birth weight (grams)")                       ///
   ylabel(2000 (500) 4000) xline(130, lpattern(dash))             ///
   xsize(4.5) ysize(2) aspectratio(0.7) scale(1.4) 

