* gph_fig12_6.do

webuse lbw.dta, clear
generate lwt130 = lwt-130
quietly:regress bwt lwt130 bn.smoke#bn.race,noconstant
set scheme lean1

twoway                                                            ///
(function y=_b[0.smoke#1.race]+(x-130)*_b[lwt130], range(50 250)) ///
(function y=_b[0.smoke#2.race]+(x-130)*_b[lwt130], range(50 250)) ///
(function y=_b[0.smoke#3.race]+(x-130)*_b[lwt130], range(50 250)) ///
(function y=_b[1.smoke#1.race]+(x-130)*_b[lwt130], range(50 250)) ///
(function y=_b[1.smoke#2.race]+(x-130)*_b[lwt130], range(50 250)) ///
(function y=_b[1.smoke#3.race]+(x-130)*_b[lwt130], range(50 250)) ///
   ,                                                              ///
   legend(order(1 "Non-smoker white" 2 "Non-smoker black"         ///
   3 "Non-smoker other" 4 "Smoker white" 5 "Smoker black"         ///
   6 "Smoker other"))                                             ///
   xtitle("Weight at last menstrual period (lbs)")                ///
   ytitle("Expected birth weight (grams)")                        ///
   ylabel(2000(500)4000) xline(130, lpattern(dash))               ///
   xsize(4.5) ysize(2) aspectratio(0.7) scale(1.4) 
