* gph_fig16_15.do

* Choose the directory where you store the files for the book.
* In the book's examples the command is -cd C:\docs\ishr4-

use fvc.dta
set scheme lean1

twoway (scatter fvc height)(lfit fvc height)                   ///
   ,                                                           ///
   title("Wald {&chi}{superscript:2}{subscript:(1)} = 5.42")   ///
   text(7.1 156                                                ///
      "{it:fvc} ="                                             ///
      "{&alpha} + {&beta}{char 183}{it:height} + {&epsilon}"   ///
      , placement(se) justification(left) size(*1.3))          ///
   xtitle("{bf:Height} {it:(cm)}")                             ///
   legend(off)                                                 ///
   xsize(3) ysize(2.3) aspectratio(0.7) scale(1.3)
