{smcl}
{* 02mar2014}
{cmd:help newlog}
{hline}

{title:Title}

{p 4 8 2}
{bf:newlog -- Closes the named output log "total" and opens a new log} 


{title:Syntax}

{p 8 17 2}
{cmd:newlog}


{title:Description}

{p 4 4 2}
{cmd:newlog} closes the the named output log "total" and opens a new
output log. The log is written to "C:\docs\stata.log";
if you want it elsewhere, you must modify newlog.ado.
The log is in text format; if you want a log in SMCL format,
the log file must have the extension .smcl.


{title:Remarks}

{p 4 4 2}
A logfile in SMCL format can only be displayed in the Viewer. A logfile
in text format can be read in the Viewer
and in any text editor or word processor.

{p 4 4 2}
The intended use is described in more detail in 
{it:An Introduction to Stata for Health Researchers, 4th ed.}
(Juul and Frydenberg 2014, section 15.5).


{title:Example}

{p 4 8 2}{cmd:. newlog}


{title:Author}

{p 4 4 2}
{browse "sj@soci.au.dk":Svend Juul}, Section for Epidemiology, 
Department of Public Health, Aarhus University, Denmark.


{title:References}

{p 4 8 2} 
Juul, S. and M. Frydenberg. 2014. 
{it:An Introduction to Stata for Health Researchers, 4th ed.}
College Station, TX: Stata Press.


{title:Also see}

{p 4 13 2}
Manual:  {hi:[U] 15 Saving and printing outputlog files}. {hi:[R] log}

{p 4 13 2}
Online:  help for {help log}


