* gph_fig12_3.do    Diagnostic plots

webuse lbw.dta, clear
quietly: regress bwt lwt age
set scheme lean1

rvfplot    , xlabel(2600(500)3600) yline(0) name(p1, replace)
rvpplot lwt, yline(0) name(p2, replace) 
rvpplot age, yline(0) name(p3, replace) 
lvr2plot   , ylabel(0(0.25)1) name(p4, replace)

graph combine p1 p2 p3 p4, xsize(5) ysize(3.3) iscale(0.85)
