* gph_fig16_35.do

sysuse auto.dta, clear
generate one=1
set scheme lean2

graph bar (count) one                          ///
  ,                                            ///
  over(rep78) over(foreign)                    ///
  asyvars percent stack                        ///
  bar(1, fcolor(gs0))                          ///
  bar(2, fcolor(gs7))                          ///
  bar(3, fcolor(gs10))                         ///
  bar(4, fcolor(gs13))                         ///
  bar(5, fcolor(gs16))                         ///
  legend(title("Repair" "record", size(*0.8))  ///
     order(5 4 3 2 1))                         ///
  ytitle("Percent")                            ///
  b1title("Origin")                            ///
  xsize(2.5) ysize(2) scale(1.4)
