{smcl}
{* 02mar2014}
{cmd:help vlog}
{hline}

{title:Title}

{p 4 8 2}
{bf:vlog -- Opens the named output log "total" in Stata's Viewer}


{title:Syntax}

{p 8 17 2}
{cmd:vlog}


{title:Description}

{p 4 4 2}
{cmd:vlog} opens the named output log "total" in Stata's Viewer.
The output log can be in text format (extension .log) or SMCL format
(extension .smcl).


{title:Remarks}

{p 4 4 2}
The intended use is described in more detail in 
{it:An Introduction to Stata for Health Researchers, 4th ed.} (Juul and Frydenberg 2014, section 15.5).

{p 4 4 2}
The command {cmd:newlog} may be useful in closing the 
current log and opening a new log; see {help newlog:help newlog}.


{title:Author}

{p 4 4 2}
{browse "sj@soci.au.dk":Svend Juul}, Section for Epidemiology, 
Department of Public Health, Aarhus University, Denmark.


{title:References}

{p 4 8 2} 
Juul, S. and M. Frydenberg. 2014. 
{it:An Introduction to Stata for Health Researchers, 4th ed.}
College Station, TX: Stata Press.


{title:Also see}

{p 4 13 2}
Manual:  {hi:[U] 15 Saving and printing outputlog files}. {hi:[R] log}

{p 4 13 2}
Online:  help for {help log}
